## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

Summary: Programs for accessing MS-DOS disks without mounting the disks
Name: mtools
Version: 4.0.48
Release: %autorelease
License: GPL-3.0-or-later
Source0: ftp://ftp.gnu.org/gnu/mtools/mtools-%{version}.tar.gz
Url: https://www.gnu.org/software/mtools/
Patch0: mtools-3.9.6-config.patch

BuildRequires: make
BuildRequires: gcc
BuildRequires: texinfo
BuildRequires: autoconf
BuildRequires: automake

# Remove dependency on glibc-gconv-extra to avoid rebuilding entire glibc
# when building flatpaks with mtools as dependency. Glibc is already
# included in the runtime.
%if ! 0%{?flatpak}
Requires: glibc-gconv-extra
%endif

%description
Mtools is a collection of utilities for accessing MS-DOS files.
Mtools allow you to read, write and move around MS-DOS filesystem
files (normally on MS-DOS floppy disks).  Mtools supports Windows95
style long file names, OS/2 XDF disks, and 2m disks

Mtools should be installed if you need to use MS-DOS disks

%prep
%setup -q -n %{name}-%{version}
%patch -P0 -p1 -b .conf

%build
autoreconf -fiv
%configure --disable-floppyd
%make_build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc $RPM_BUILD_ROOT/%{_infodir}
%make_install
install -m644 mtools.conf $RPM_BUILD_ROOT/etc
gzip -9f $RPM_BUILD_ROOT/%{_infodir}/*

# We aren't shipping this.
find $RPM_BUILD_ROOT -name "floppyd*" -exec rm {} \;

# dir.gz is handled in %%post and %%preun sections
rm -f $RPM_BUILD_ROOT/%{_infodir}/dir.gz

ln -s mtools.5.gz %{buildroot}%{_mandir}/man5/mtools.conf.5.gz

%files
%config(noreplace) /etc/mtools.conf
%{!?_licensedir:%global license %%doc}
%license COPYING
%doc README Release.notes
%{_bindir}/*
%{_mandir}/*/*
%{_infodir}/mtools.info*

%changelog
## START: Generated by rpmautospec
* Mon Feb 24 2025 Vojtech Trefny <vtrefny@redhat.com> - 4.0.48-1
- Update to 4.0.48 (#2347112)

* Sun Jan 19 2025 Vojtech Trefny <vtrefny@redhat.com> - 4.0.47-1
- Update to 4.0.47 (#2338808)

* Fri Jan 17 2025 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.46-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Thu Nov 21 2024 Vojtech Trefny <vtrefny@redhat.com> - 4.0.46-1
- Update to 4.0.46 (#2327759)

* Mon Sep 30 2024 Vojtech Trefny <vtrefny@redhat.com> - 4.0.45-1
- Update to 4.0.45 (#2315467)

* Thu Jul 18 2024 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.44-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Mon Jun 03 2024 Vojtech Trefny <vtrefny@redhat.com> - 4.0.44-1
- Update to 4.0.44 (#2284240)

* Thu May 30 2024 Software Management Team <packaging-team-maint@redhat.com> - 4.0.43-5
- Eliminate use of obsolete %%patchN syntax (#2283636)

* Thu Jan 25 2024 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.43-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Sun Jan 21 2024 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.43-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Thu Jul 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.43-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Wed Mar 22 2023 Vojtech Trefny <vtrefny@redhat.com> - 4.0.43-1
- Update to 4.0.43 (#2180635)

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.42-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Fri Nov 11 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.42-2
- Change license string to the SPDX format required by Fedora

* Mon Oct 24 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.42-1
- Update to 4.0.42 (#2137043)

* Tue Sep 20 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.41-1
- Update to 4.0.41

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.40-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Mon Jun 06 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.40-1
- Update to 4.0.40

* Tue Apr 12 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.39-1
- Update to 4.0.39

* Mon Mar 07 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.38-1
- Update to 4.0.38

* Tue Feb 15 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.37-4
- Rebuilt for glibc flatpak dependency update

* Mon Feb 14 2022 Jay W <git.jaydoubleu@gmail.com> - 4.0.37-3
- Update mtools.spec to allow flatpak builds

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.37-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Mon Jan 10 2022 Vojtech Trefny <vtrefny@redhat.com> - 4.0.37-1
- Update to 4.0.37

* Mon Nov 22 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.36-1
- Update to 4.0.36

* Wed Nov 10 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.35-3
- Fix bogus date in changelog

* Wed Nov 10 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.35-2
- Add dependency on glibc-gconv-extra (#2021637)

* Sun Aug 08 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.35-1
- Update to 4.0.35

* Sun Jul 25 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.34-1
- Update to 4.0.34

* Thu Jul 22 2021 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.33-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Mon Jul 19 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.33-2
- Fix version in changelog

* Mon Jul 19 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.33-1
- Update to 4.0.33

* Wed Jul 14 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.32-1
- Update to 4.0.32

* Mon Jun 28 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.31-1
- Update to 4.0.31

* Fri Jun 18 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.30-1
- Update to 4.0.30

* Tue Jun 01 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.29-1
- Update to 4.0.29

* Mon Apr 19 2021 Vojtech Trefny <vtrefny@redhat.com> - 4.0.27-1
- Update to 4.0.27

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.26-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Thu Jan 07 2021 Tom Stellard <tstellar@redhat.com> - 4.0.26-2
- Add BuildRequires: make

* Mon Nov 30 2020 Vojtech Trefny <vtrefny@redhat.com> - 4.0.26-1
- Update to 4.0.26

* Thu Oct 29 2020 Vojtech Trefny <vtrefny@redhat.com> - 4.0.25-1
- Update to 4.0.25

* Tue Jul 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.24-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Jul 13 2020 Tom Stellard <tstellar@redhat.com> - 4.0.24-2
- Use make macros

* Wed Mar 25 2020 Fedora Release Monitoring <release-monitoring@fedoraproject.org> - 4.0.24-1
- Update to 4.0.24 (#1815863)

* Wed Jan 29 2020 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.23-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Fri Jul 26 2019 Vojtech Trefny <vtrefny@redhat.com> - 4.0.23-1
- Update to 4.0.23

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-24
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Fri Feb 01 2019 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-23
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Tue Jan 29 2019 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 4.0.18-22
- Remove obsolete BuildRoot tag

* Mon Jan 28 2019 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 4.0.18-21
- Remove obsolete Group tag

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Tue Jul 10 2018 Jason Tibbitts <tibbs@math.uh.edu> - 4.0.18-19
- Remove needless use of %%defattr

* Mon Jul 09 2018 Igor Gnatenko <ignatenko@redhat.com> - 4.0.18-18
- add BuildRequires: gcc

* Mon Jun 18 2018 David Kaspar [Dee'Kej] <dkaspar@redhat.com> - 4.0.18-17
- specfile: install-info call dropped from scriptlets

* Wed Feb 14 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 4.0.18-16
- Remove %%clean section

* Thu Feb 08 2018 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Aug 03 2017 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-14
- Rebuilt for
  https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.18-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Dennis Gilmore <dennis@ausil.us> - 4.0.18-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Feb 21 2015 Till Maas <opensource@till.name> - 4.0.18-9
- Rebuilt for Fedora 23 Change

* Sun Aug 17 2014 Peter Robinson <pbrobinson@fedoraproject.org> - 4.0.18-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Fri Jul 18 2014 Tom Callaway <spot@fedoraproject.org> - 4.0.18-7
- fix license handling

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 4.0.18-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Dennis Gilmore <dennis@ausil.us> - 4.0.18-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Tue Mar 26 2013 Adam Tkac <atkac@redhat.com> - 4.0.18-4
- Use bz2 compressed source instead of lz

* Thu Feb 14 2013 Dennis Gilmore <dennis@ausil.us> - 4.0.18-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jan 10 2013 Adam Tkac <atkac@redhat.com> - 4.0.18-2
- Add lzip to BR

* Thu Jan 10 2013 Adam Tkac <atkac@redhat.com> - 4.0.18-1
- Update to 4.0.18

* Fri Jul 20 2012 Dennis Gilmore <dennis@ausil.us> - 4.0.17-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Dennis Gilmore <dennis@ausil.us> - 4.0.17-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Jun 29 2011 Adam Tkac <atkac@redhat.com> - 4.0.17-1
- Update to 4.0.17

* Tue Apr 19 2011 Adam Tkac <atkac@redhat.com> - 4.0.16-1
- Update to 4.0.16.

* Tue Feb 08 2011 Dennis Gilmore <dennis@ausil.us> - 4.0.15-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Oct 20 2010 Adam Tkac <atkac@redhat.com> - 4.0.15-1
- Update to 4.0.15.

* Thu Jul 29 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 4.0.13-3
- dist-git conversion

* Thu Mar 11 2010 Jan Görig <jgorig@fedoraproject.org> - 4.0.13-2
- added symlink to config manpage

* Mon Mar 01 2010 Adam Tkac <atkac@fedoraproject.org> - 4.0.13-1
- update to 4.0.13

* Tue Feb 23 2010 Adam Tkac <atkac@fedoraproject.org> - 4.0.12-3
- change license to GPLv3+

* Wed Nov 25 2009 Bill Nottingham <notting@fedoraproject.org> - 4.0.12-2
- Fix typo that causes a failure to update the common directory. (releng
  #2781)

* Tue Nov 10 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.12-1
- update to 4.0.12

* Tue Sep 01 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.11-1
- update to 4.0.11

* Tue Aug 11 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.10-4
- fix installation with --excludedocs (#515932)

* Tue Aug 11 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.10-3
- correct source URL

* Sat Jul 25 2009 Jesse Keating <jkeating@fedoraproject.org> - 4.0.10-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Apr 07 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.10-1
- update to 4.0.10

* Mon Mar 09 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.9-2
- updated sources

* Mon Mar 09 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.9-1
- updated to 4.0.9 - merged mtools-3.9.7-bigdisk.patch to config patch -
  mtools400-rh480112.patch merged to upstream

* Thu Feb 26 2009 Jesse Keating <jkeating@fedoraproject.org> - 4.0.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 21 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.0-5
- fixed off-by-two error in unix_name function (#480112)

* Mon Jan 12 2009 Adam Tkac <atkac@fedoraproject.org> - 4.0.0-4
- don't ship infodir/dir.gz (#478322)

* Mon Dec 01 2008 Adam Tkac <atkac@fedoraproject.org> - 4.0.0-3
- updated to 4.0.0

* Wed Nov 19 2008 Adam Tkac <atkac@fedoraproject.org> - 4.0.0-2
- updated to 4.0.0_pre2

* Tue Nov 11 2008 Adam Tkac <atkac@fedoraproject.org> - 4.0.0-1
- updated to 4.0.0_pre1

* Fri Oct 03 2008 Adam Tkac <atkac@fedoraproject.org> - 3.9.11-8
- mtools-3.9.9-noargs.patch and mtools-3.9.6-paths.patch are not needed -
  rebuild (#465040)

* Tue Feb 19 2008 Adam Tkac <atkac@fedoraproject.org> - 3.9.11-7
- fixed building on x86_64 (build with --disable-floppyd)

* Mon Feb 18 2008 Jesse Keating <jkeating@fedoraproject.org> - 3.9.11-6
- Autorebuild for GCC 4.3

* Mon Jan 14 2008 Adam Tkac <atkac@fedoraproject.org> - 3.9.11-5
- added post and preun sections as written on
  http://fedoraproject.org/wiki/Packaging/ScriptletSnippets#head-47896da5
  fb2662d75deefeb9ba75145a398515db - fix rpmlint errors

* Mon Jan 14 2008 Adam Tkac <atkac@fedoraproject.org> - 3.9.11-4
- removed spurious post a preun sections whose installed
  /usr/share/info/dir.gz file (#428478) - start use autoreconf

* Mon Oct 15 2007 Bill Nottingham <notting@fedoraproject.org> - 3.9.11-3
- makefile update to properly grab makefile.common

* Wed Aug 22 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.11-2
- rebuild (BuildID feature) - change license to GPLv2+

* Thu May 31 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.11-1
- updated to 3.9.11

* Fri May 11 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-13
- in the end script has been completely rewriten

* Fri May 11 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-12
- some minor fixes with sh patch

* Fri May 11 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-11
- I've forgot add patch :)

* Fri May 11 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-10
- rewrited /usr/bin/amuFormat.sh to /bin/sh by Matej Cepl Resolves: #239741

* Mon Feb 05 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-9
- spec file has been standardized

* Tue Jan 23 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-8
- changelog is UTF-8 compatible now

* Mon Jan 22 2007 Adam Tkac <atkac@fedoraproject.org> - 3.9.10-7
- Resolves: #223712

* Wed Aug 09 2006 jkudrnac <jkudrnac@fedoraproject.org> - 3.9.10-6
- rebuilt to prevent corruption on the 13th character (#195528)

* Wed Jul 12 2006 Jesse Keating <jkeating@fedoraproject.org> - 3.9.10-5
- bumped for rebuild

* Sat Feb 11 2006 Jesse Keating <jkeating@fedoraproject.org> - 3.9.10-4
- bump for bug in double-long on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@fedoraproject.org> - 3.9.10-3
- bump for new gcc/glibc

* Fri Dec 09 2005 Jesse Keating <jkeating@fedoraproject.org> - 3.9.10-2
- gcc update bump

* Wed Oct 19 2005 Tim Waugh <twaugh@fedoraproject.org> - 3.9.10-1
- 3.9.10.

* Mon Mar 21 2005 Tim Waugh <twaugh@fedoraproject.org> - 3.9.9-10
- 3.9.9-13

* Mon Mar 21 2005 Tim Waugh <twaugh@fedoraproject.org> - 3.9.9-9
- Fixed memset() usage bug.

* Tue Mar 15 2005 Tim Waugh <twaugh@fedoraproject.org> - 3.9.9-8
- Fix build (bug #151135).

* Wed Mar 02 2005 Tim Waugh <twaugh@fedoraproject.org> - 3.9.9-7
- Rebuild for new GCC.

* Fri Dec 10 2004 Tim Waugh <twaugh@fedoraproject.org> - 3.9.9-6
- Fixed mpartition --help output (bug #65293).

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.9-5
- auto-import changelog data from mtools-3.9.9-9.src.rpm Tue Jun 15 2004
  Elliot Lee <sopwith@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.9-4
- auto-import changelog data from mtools-3.9.9-8.src.rpm Fri Feb 13 2004
  Elliot Lee <sopwith@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.9-3
- auto-import changelog data from mtools-3.9.9-7.src.rpm Thu Jan 08 2004
  Tim Waugh <twaugh@redhat.com> 3.9.9-7 - Fix mistaken use of '&' instead
  of '&&'.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.9-2
- auto-import changelog data from mtools-3.9.9-6.src.rpm Tue Dec 09 2003
  Tim Waugh <twaugh@redhat.com> 3.9.9-6 - Remove last (incorrect) change.
  Tue Dec 09 2003 Tim Waugh <twaugh@redhat.com> 3.9.9-5 - Fix mistaken
  variable assignment in comparison (bug #110823). Thu Nov 27 2003 Tim
  Waugh <twaugh@redhat.com> - Build requires texinfo (bug #111000).

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.9-1
- auto-import changelog data from mtools-3.9.9-4.src.rpm Sat Oct 25 2003
  Tim Waugh <twaugh@redhat.com> 3.9.9-4 - Rebuilt. Wed Jun 04 2003 Elliot
  Lee <sopwith@redhat.com> - rebuilt Thu May 22 2003 Tim Waugh
  <twaugh@redhat.com> 3.9.9-2 - Fix mcomp with no arguments (bug #91372).
  Tue Mar 18 2003 Tim Waugh <twaugh@redhat.com> 3.9.9-1 - 3.9.9. - Add
  config lines for hpoj photo-card access on drive P:.

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.8-7
- auto-import changelog data from mtools-3.9.8-7.src.rpm Wed Jan 22 2003
  Tim Powers <timp@redhat.com> - rebuilt Wed Nov 20 2002 Tim Powers
  <timp@redhat.com> - rebuilt in current collinst

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.8-6
- auto-import changelog data from mtools-3.9.8-5.src.rpm Fri Jun 21 2002
  Tim Powers <timp@redhat.com> - automated rebuild

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.8-5
- auto-import changelog data from mtools-3.9.8-4.src.rpm Thu May 23 2002
  Tim Powers <timp@redhat.com> - automated rebuild Wed Jan 09 2002 Tim
  Powers <timp@redhat.com> - automated rebuild

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.8-4
- auto-import changelog data from mtools-3.9.8-2.src.rpm Sun Jun 24 2001
  Bernhard Rosenkraenzer <bero@redhat.com> 3.9.8-2 - Add patch from
  maintainer

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 3.9.8-3
- auto-import changelog data from mtools-3.9.8-1.src.rpm Mon May 28 2001
  Bernhard Rosenkraenzer <bero@redhat.com> 3.9.8-1 - 3.9.8 final Mon May 21
  2001 Bernhard Rosenkraenzer <bero@redhat.com> 3.9.8-0.pre1.0 - 3.9.8pre1
  Wed May 16 2001 Bernhard Rosenkraenzer <bero@redhat.com> 3.9.7-6 - Fix
  support for disks > 1.44 MB (#40857) Tue May 08 2001 Bernhard
  Rosenkraenzer <bero@redhat.com> 3.9.7-5 - Update to 20010507

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org>
- auto-import changelog data from mtools-3.9.7-4.src.rpm Wed Jan 10 2001
  Bernhard Rosenkraenzer <bero@redhat.com> - Apply the author's current
  patches, fixes among other things ZIP drive support and doesn't crash
  when trying to access a BSD disk

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org>
- auto-import changelog data from mtools-3.9.7-3.src.rpm Wed Jul 12 2000
  Prospector <bugzilla@redhat.com> - automatic rebuild Sat Jun 17 2000
  Trond Eivind Glomsrod <teg@redhat.com> - specify ownership Wed Jun 07
  2000 Trond Eivind Glomsr�d <teg@redhat.com> - Version 3.9.7 - use
  %%{_mandir}, %%{_makeinstall}, %%configure, %%makeinstall and
  %%{_tmppath} Wed Feb 09 2000 Cristian Gafton <gafton@redhat.com> - get
  rid of mtools.texi as a doc file (we have the info file) - fix config
  file so mtools work (#9264) - fix references to the config file to be
  /etc/mtools.conf Fri Feb 04 2000 Bill Nottingham <notting@redhat.com> -
  expunge floppyd Thu Feb 03 2000 Cristian Gafton <gafton@redhat.com> - man
  pages are compressed - fix description - version 3.9.6 Sun Mar 21 1999
  Cristian Gafton <gafton@redhat.com> - auto rebuild in the new build
  environment (release 5) Thu Mar 18 1999 Cristian Gafton
  <gafton@redhat.com> - patch to make the texi sources compile - fix the
  spec file group and description - fixed floppy drive sizes Tue Dec 29
  1998 Cristian Gafton <gafton@redhat.com> - build for 6.0 - fixed invalid
  SAMPLE_FILE configuration file Wed Sep 02 1998 Michael Maher
  <mike@redhat.com> - Built package for 5.2. - Updated Source to 3.9.1. -
  Cleaned up spec file. Fri Apr 24 1998 Prospector System <bugs@redhat.com>
  - translations modified for de, fr, tr Fri Apr 10 1998 Cristian Gafton
  <gafton@redhat.com> - updated to 3.8 Tue Oct 21 1997 Otto Hammersmith -
  changed buildroot to /var/tmp, rather than /tmp - use install-info Mon
  Jul 21 1997 Erik Troan <ewt@redhat.com> - built against glibc Thu Apr 17
  1997 Erik Troan <ewt@redhat.com> - Changed sysconfdir to be /etc Mon Apr
  14 1997 Michael Fulbright <msf@redhat.com> - Updated to 3.6
## END: Generated by rpmautospec
